@charset "utf-8";
/* CSS Document */
body, ul, textarea, input, listitem { font-family: 'Open Sans', sans-serif; margin:0; padding:0; outline:0; color:#4f4f4f; font-size:14px;  }
/*body {  background-color:#EDEDED; }*/
img { border:0; }
a { text-decoration:none; color:#df122a; }
a:hover { text-decoration:none; color:#00655b; }
::selection {
background: #a8d1ff; /* Safari */
}
::-moz-selection {
background: #a8d1ff; /* Firefox */
}
h1, h2, h3, h4, h5 { margin:0; padding:0; font-size:100%; }
/* Colours */
.black { color:#191919; }
.medgrey { color:#999999; }
.lightgrey { color:#8D8D8D; }
.verylightgrey { color:#f0f0f0; }
.darkgrey { color:#444444; }
.blue { color:#00655b; }
.orange { color:#f8951d; }
.white { color:#FFFFFF; }
.red { color:#df122a; }
.cherryred { color:#e83232; }
/* BG Colours */
.bgwhite { background-color:#FFFFFF; }
.bglightgrey { background-color:#f0f0f0; }
.bgblue { background-color:#00655b; }
.bgorange { background-color:#f8951d; }
.bgred { background-color:#df122a; }
.bgcherryred { background-color:#e83232; }
.bgmedgrey1 { background-color:#B0B0B0; }
.bgmidgrey { background-color:#444444; }
.footerbg { background-color:#EDEDED; border-top:1px solid #B0B0B0; }

/* FormStyles */
.foursidelightgreyborder{ border: 1px solid #f0f0f0;}
.boxshadow { background-color: #f0f0f0; border-radius: 5px; box-shadow: 0 0 5px #888888; padding: 10px; }
/* FormStyles */
.searchbox { background-color:#f0f0f0; padding:8px; border:none; font-size:13px; width:230px; z-index:0; }
.combobox { padding:3px; border:1px solid #8D8D8D; }


/* Font Sizes */
.text12 { font-size:12px; }
.text13 { font-size:13px; }
.text14 { font-size:14px; }
.text15 { font-size:15px; }
.text16 { font-size:16px; }
.text17 { font-size:17px; }
.text18 { font-size:18px; }
.text19 { font-size:19px; }
.text20 { font-size:20px; }
.text21 { font-size:21px; }
.text22 { font-size:22px; }
.text23 { font-size:23px; }
.text24 { font-size:24px; }
.text25 { font-size:25px; }
/* Buttons */
.bluebutton { text-align:center; text-decoration: none; -webkit-font-smoothing: antialiased; font-size: 100%; color: #FFFFFF; background: #00655b; padding: 5px; display: inline-block; white-space: nowrap; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; margin: 5px; -webkit-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.bluebutton:hover { background: #064741; }
.orangebutton { text-align:center; text-decoration: none; -webkit-font-smoothing: antialiased; font-size: 100%; color: #FFFFFF; background: #f8951d; padding: 5px; display: inline-block; white-space: nowrap; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; margin: 5px; -webkit-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.orangebutton:hover { background: #f36222; }
.redbutton { text-align:center; text-decoration: none; -webkit-font-smoothing: antialiased; font-size: 100%; color: #FFFFFF; background: #df122a; padding: 5px; display: inline-block; white-space: nowrap; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; margin: 5px; -webkit-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.redbutton:hover { background: #9f0f20; }
.whitebutton { text-align:center; text-decoration: none; -webkit-font-smoothing: antialiased; font-size: 100%; color: #00655b; background: #FFFFFF; padding: 5px; display: inline-block; white-space: nowrap; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; margin: 5px; -webkit-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.whitebutton:hover { background: #EFEFEF; }

/* general */
.padding10 { padding:10px; }
.leftpad10 { padding-left:10px; }
.rightpad10 { padding-right:10px; }
.leftpad30 { padding-left:30px; }
.rightpad30 { padding-right:30px; }
.blueborderbottom { border-bottom:1px solid #00655b; }
.greyborderbottom { border-bottom:1px solid #B0B0B0; }
.capitals { text-transform:uppercase; }
.contentpadding { padding:15px; }
.whitertborder { border-right:1px solid #CCCCCC; }
.bold { font-weight:bold; }
a.whitelink:hover { text-decoration:none; color:#FFFFFF; }
.socialwidgts { opacity:1; filter:alpha(opacity=60); /* For IE8 and earlier */ }
.socialwidgts:hover { opacity:1.0; filter:alpha(opacity=100); /* For IE8 and earlier */ transition: 0.5s ease; }
.bgcombo { background:url(../images/combo_bg.png) no-repeat; }

a.headerlink:link,a.headerlink:visited,a.headerlink:active{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold;}
a.headerlink:hover{color:#8BC1BC; text-decoration:none; font-size:14px; font-weight:bold;}




/* language combo */
.wrapper-dropdown-5 { /* Size & position */ position: relative; width: 180px; padding: 4px; /* Styles */ background: #fff; border-radius: 0px; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2); cursor: pointer; outline: none; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; z-index:9997;}
.wrapper-dropdown-5:after { /* Little arrow */ content: ""; width: 0; height: 0; position: absolute; top: 50%; right: 15px; margin-top: -3px; border-width: 5px 4px 0 4px; border-style: solid; border-color: #00655b transparent; }
.wrapper-dropdown-5 .dropdown { /* Size & position */ position: absolute; top: 100%; left: 0; right: 0; /* Styles */ background: #fff; border-radius: 0 0 5px 5px; border: 1px solid rgba(0, 0, 0, 0.2); border-top: none; border-bottom: none; list-style: none; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; /* Hiding */ max-height: 0; overflow: hidden; }
.wrapper-dropdown-5 .dropdown li { padding: 0 10px; font-size:12px; }
.wrapper-dropdown-5 .dropdown li a { display: block; text-decoration: none; color: #333; padding: 5px 0; transition: all 0.3s ease-out; border-bottom: 1px solid #e6e8ea; }
.wrapper-dropdown-5 .dropdown li:last-of-type a { border: none; }
.wrapper-dropdown-5 .dropdown li i { margin-right: 5px; color: inherit; vertical-align: middle; }
/* Hover state */
.wrapper-dropdown-5 .dropdown li:hover a { color: #00655b; }
/* Active state */
.wrapper-dropdown-5.active { border-radius: 0px 0px 0 0; background: #FFFFFF; box-shadow: none; border-bottom: none; color: #00655b; }
.wrapper-dropdown-5.active:after { border-color: #00655b transparent; }
.wrapper-dropdown-5.active .dropdown { border-bottom: 1px solid rgba(0, 0, 0, 0.2); max-height: 600px; }


/* Right Top Menu bar */
#nav li ul li, #nav li ul li a { background: #FFFFFF; }
#nav li a, #nav li a:hover, #nav li ul li, #nav li ul li a, #nav li ul li a:hover { color: #000000; }
#nav li ul li a:hover { background: #00655b; color:#FFFFFF }
#nav li a, #nav li a:hover, #nav li ul li a:hover { /*text-shadow: 0 1px 1px #333; */ }
.select { background-color:#000000; color:#FFFFFF; }
#menu, #nav { height: 11px; float:right;  z-index:9997; /* menu height */ }
#nav li a:hover, #nav li ul a { /*opacity: 0.95; Menu transparency on mouse hover*/ }
#nav li a { /*opacity: 0.8; Menu transparency on mouse out */ }
#menu { width: 30px; margin:0 auto; /*center the menu*/ padding:0; position: relative; }
#nav { width: 30px; margin:0; padding:0; position: relative; }
#nav li a, #nav li { float:right; }
#nav li { list-style:none; position:relative; }
#nav li a { line-height: 45px; padding:0 5px; text-decoration:none; margin:0; font-size:12px; font-weight:700; text-transform:uppercase; }
/*====================
	Submenu 
=====================*/
#nav li ul { display:none; position:absolute; right:0; top:100%; padding:0; margin:0; background-color:#CCC; border:1px solid #CCCCCC; } /* hide submenu */
#nav li:hover > ul { display:block; background-color:#FFFFFF; } /* show submenu on hover */
#nav li ul li, #nav li ul li a { background-color:#FFFFFF; text-align:left; float:none; height: 25px; /* submenu item height */ min-width: 120px; /* submenu item minimal width */ line-height: 25px; border-bottom:1px solid #EFEFEF; text-shadow: none; display:block; font-size:12px; font-weight:400; text-transform:inherit; } /* Submenu item */
#nav li ul li { _display:inline; /* for IE */ }
#nav li ul li ul { display:none; }
#nav li ul li:hover ul { left:100%; top:0; }
/*========================
		Transitions
========================*/
#nav li a:hover, #nav li ul li a:hover { -webkit-transition-property:color, background; -webkit-transition-duration: 0.5s, 0.5s; -webkit-transition-timing-function: linear, ease-out; }
#nav li ul a, #nav li a { -webkit-transition-property:opacity; -webkit-transition-duration: 0.5s, 0.5s; /* duration in seconds */ -webkit-transition-timing-function: linear, ease-out; } /* Menu transparency animation */



/* interstitial ads */
#backgroundPopup{display:none; position:fixed; _position:absolute; /* hack for internet explorer 6*/ height:100%; width:100%; top:0; left:0; background:#000000; border:0px solid #cecece; z-index:9998; }
#popupContact{ display:none; position:fixed; _position:absolute; /* hack for internet explorer 6*/ height:425px; width:580px; background:#000000; z-index:9999; padding:0px; margin:0px; }
#popupContactClose{ font-size:13px; line-height:14px; right:20px; top:20px; position:absolute; color:#FFFFFF; font-weight:bold; display:block; font-family:arial,sans-serif; cursor:pointer; }
#earnvideo{ cursor: pointer;}
#earnvideo1{ cursor: pointer;}

#backgroundPopup1{display:none; position:fixed; _position:absolute; /* hack for internet explorer 6*/ height:100%; width:100%; top:0; left:0; background:#000000; border:0px solid #cecece; z-index:9998; }
#popupContact1{ display:none; position:fixed; _position:absolute; /* hack for internet explorer 6*/ height:425px; width:580px; background:#000000; z-index:9999; padding:0px; margin:0px; }
#popupContactClose1{ font-size:13px; line-height:14px; right:20px; top:20px; position:absolute; color:#FFFFFF; font-weight:bold; display:block; font-family:arial,sans-serif; cursor:pointer; }
#worksvideo{ cursor: pointer;}